// QFPartReadOnly.cpp: implementation of the QFPartReadOnly class.
//
//////////////////////////////////////////////////////////////////////

#include "qfpartreadonly.h"

//////////////////////////////////////////////////////////////////////
// Construction/Destruction
//////////////////////////////////////////////////////////////////////

QFPartReadOnly::QFPartReadOnly(QFMainWindow *pParent, const char *szName)
	: QFPart(pParent, szName)
{

}

QFPartReadOnly::~QFPartReadOnly()
{

}

